{
  "pages": [
    {
      "path": "pages/index",
      "type": "home",
      "layout": "home",
      "style": {
        "navigationBarTextStyle": "white",
        "transparentTitle": "always"
      }
    },
    {
      "path": "pages/agent",
      "type": "page",
      "layout": "home"
    },
    {
      "path": "pages/agentVip",
      "type": "page",
      "layout": "page",
      "title": "代理会员",
      "agent": true,
      "auth": true
    },
    {
      "path": "pages/agentVipConfig",
      "type": "page",
      "layout": "page",
      "title": "会员代理报告配置",
      "agent": true,
      "auth": true
    },
    {
      "path": "pages/agreement",
      "type": "page"
    },
    {
      "path": "pages/ai",
      "type": "page",
      "layout": "home"
    },
    {
      "path": "pages/invitation",
      "type": "page",
      "layout": "page",
      "title": "邀请下级",
      "auth": true,
      "agent": true
    },
    {
      "path": "pages/invitationAgentApply",
      "type": "page",
      "layout": "page",
      "title": "代理申请",
      "auth": true
    },
    {
      "path": "pages/login",
      "type": "page",
      "layout": "login",
      "title": "登录"
    },
    {
      "path": "pages/me",
      "type": "page",
      "layout": "home"
    },
    {
      "path": "pages/promote",
      "type": "page",
      "layout": "page",
      "title": "推广",
      "agent": true,
      "auth": true
    },
    {
      "path": "pages/promoteDetails",
      "type": "page",
      "layout": "page",
      "title": "直推报告",
      "agent": true,
      "auth": true
    },
    {
      "path": "pages/queryHistory",
      "type": "page",
      "layout": "page",
      "title": "历史报告",
      "auth": true
    },
    {
      "path": "pages/rewardsDetails",
      "type": "page",
      "layout": "page",
      "title": "收益明细",
      "agent": true,
      "auth": true
    },
    {
      "path": "pages/vip",
      "type": "page"
    },
    {
      "path": "pages/withdraw",
      "type": "page",
      "layout": "page",
      "title": "提现",
      "auth": true,
      "agent": true
    },
    {
      "path": "pages/withdrawDetails",
      "type": "page",
      "layout": "page",
      "title": "提现记录",
      "auth": true,
      "agent": true
    }
  ],
  "globalStyle": {
    "backgroundColor": "@bgColor",
    "backgroundColorBottom": "@bgColorBottom",
    "backgroundColorTop": "@bgColorTop",
    "backgroundTextStyle": "@bgTxtStyle",
    "navigationBarBackgroundColor": "#000000",
    "navigationBarTextStyle": "@navTxtStyle",
    "navigationBarTitleText": "全能查",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "backgroundColor": "@tabBgColor",
    "borderStyle": "@tabBorderStyle",
    "color": "@tabFontColor",
    "selectedColor": "@tabSelectedColor",
    "list": [
      {
        "pagePath": "pages/index",
        "text": "",
        "visible": false
      },
      {
        "pagePath": "pages/agent",
        "text": "",
        "visible": false
      },
      {
        "pagePath": "pages/ai",
        "text": "",
        "visible": false
      },
      {
        "pagePath": "pages/me",
        "text": "",
        "visible": false
      }
    ]
  },
  "subPackages": []
}